Bug 17587 - On Install I get the fillowing Exceptional Condition.
Summary: On Install I get the fillowing Exceptional Condition.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-18 14:42 UTC by David S. Morgan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 19:42:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David S. Morgan 2000-09-18 14:42:54 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda", line 426, in ?
    intf.run (todo, test = test)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/giu.py", line 332 in run 
    self.icw.run()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/giu.py", line 674 in run 
    mainloop()
  File "/var/tmp/gnome-python-root/usr/lib/python1.5/site-packages/gtl.py", line 2254, in main loop
    _gtk.gtk_main()
  File "/var/tmp/gnome-python-root/usr/lib/python1.5/site-packages/gtl.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/giu.py", line 424 nextClicked
   self.setScreen (self.currentScreen, self.nextClicked)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/giu.py", line 462 in setScreen
    new_screen = screen.getScreen()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/iw/pagkage_giu.py", line 428 in getScreen
    self.todo.getCOmpsList()
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/todo.py", line 531m ub getCompsList
    self.comps = self.method.readCOmps(self.hdList)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/image.py", line 15, in readCo
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/comps.py", line 469 in __init__
    self.readCompsFile(file, self.packages, arch, matchAllLang)
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/comps.py", line 439, in readCompsFile
    comp.addPackage(packages[I])
  File "/var/tmp/anaconda-7.0//usr/lib/anaconda/comps.py", line 101, in __getitem__
    return self.packages[item]
KeyError:basesystem

Comment 1 Michael Fulbright 2000-09-19 22:08:15 UTC
What type of install was this? (FTP, HTTP,etc )

Comment 2 Brent Fox 2000-11-07 19:42:32 UTC
Closing due to inactivity.  Please reopen if the problem persists or if you have
more information.


Comment 3 David S. Morgan 2000-11-07 19:50:44 UTC
This was a Custom install from CD


Note You need to log in before you can comment on or make changes to this bug.